
.gform_wrapper {
  max-width: 800px;
  margin: 0 auto;
}

.gfield {
  margin-bottom: 1em;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=number],
.gform_wrapper select,
.gform_wrapper textarea {
  width: 90%;
  padding: .75em;
  box-sizing: border-box;
	border: 1px solid #aaa;
}

.gfield_label {
  font-size: .9em;
  margin-bottom: .25em;
  display: block;
  font-weight: 700;
}

.gfield_required {
  color: #f00;
  margin-left: .25em;
}
 
.gform_wrapper .gfield.gfield_error input[type=text],
.gform_wrapper .gfield.gfield_error input[type=number],
.gform_wrapper .gfield.gfield_error select,
.gform_wrapper .gfield.gfield_error textarea {
  background-color: #fcc;
}

.gform_validation_container {
  display: none;
}





/* https://www.filamentgroup.com/lab/select-css.html */
.nct-css-select,
.short_form_loader .gform_wrapper select {
	font-weight: normal;
	color: #757575;
	line-height: 1.3;
	padding: .5em 1.4em .5em .8em;
  min-width: 130px;
	max-width: 100vw;
  width: 90%;
  border-radius: 0;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E')
    /*,linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%)*/
    ;
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}


.nct-css-select,
.short_form_loader .gform_wrapper select.not-first {
  color: #000;
}

.nct-css-select::-ms-expand ,
.short_form_loader .gform_wrapper select::-ms-expand {
	display: none;
}
.nct-css-select:hover ,
.short_form_loader .gform_wrapper select:hover {
	border-color: #888;
}
.nct-css-select:focus,
.short_form_loader .gform_wrapper select:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.nct-css-select option,
.short_form_loader .gform_wrapper select option {
	font-weight:normal;
}

.nct-css-select:disabled, .nct-css-select[aria-disabled=true],
.short_form_loader .gform_wrapper select:disabled, .short_form_loader .gform_wrapper select[aria-disabled=true] {
	color: graytext;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
}
.nct-css-select:disabled:hover, .nct-css-select[aria-disabled=true]
.short_form_loader .gform_wrapper select:disabled:hover, .short_form_loader .gform_wrapper select[aria-disabled=true] {
	border-color: #aaa;
}




form.search .button,
form.search .button:hover,
form.search input[type=text],
form.search input[type=date],
form.search input[type=number],
form.search .nct-css-select {
  line-height: 1.5;
  padding: .5em 1em;
  border: 1px #ccc solid;
  /*font-size: 16px;*/
  box-sizing: border-box;
}


form.search input[type=text],
form.search input[type=date],
form.search input[type=number] {
  background-color: #fff;
}

form.search input[type=text]#dates {
  width: 136px;
}

form.search .nct-css-select {
	padding: .5em 3% .5em .8em;
}

form.search .flex {
  justify-content: center;
  font-size: 0.75em;
}

form.search .button,
form.search .button:hover {
  line-height: 1;
}

form.search .flex li {
  margin-right: .5em;
}

form.search .flex li:last-of-type {
  margin-right: 0;
}

form.search .flex label {
  display: block;
  font-size: .75em;
  color: #777;
  text-align: left;
  margin: 0 0 .3em .25em;
  text-transform: uppercase;
}





form.pmpro_form td > div {
  margin-bottom: 1em;
}

form.pmpro_form label {
  margin-bottom: .25em;
}


form.pmpro_form #pmpro_billing_address_fields .input,
form.pmpro_form #pmpro_billing_address_fields textarea,
form.pmpro_form #pmpro_billing_address_fields select {
  width: 100%;
  font-size: 1.25em;
  padding: .25em;
}



form.pmpro_form .pmpro_payment-expiration select,
form.pmpro_form .pmpro_payment-cvv .input,
form.pmpro_form .pmpro_payment-account-number .input {
  max-width: 90%;
  font-size: 1.25em;
  padding: .25em;
}

form.pmpro_form .pmpro_payment-account-number .input {
  width: 500px;
}